.u-section-1 .u-sheet-1 {
  min-height: 1343px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 449px 0 402px;
}

.u-section-1 .u-text-2 {
  margin: 32px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 349px;
    margin-left: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 239px;
    margin-left: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
    margin-top: 60px;
    margin-right: 149px;
    margin-left: 102px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1484px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-right: 49px;
    margin-left: 2px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}